Subject: Offline Message from Jeremy Jardin: Hello, I recently purchased an Elite 5 (
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 06 Oct 2021 23:53:20 -0000

From: Jeremy Jardin <[email-masked]>
Phone: 
Location: Concord, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

Hello, 
I recently purchased an Elite 5 (9/15/21) order # 544888 and I am having an issue with the back tire, it seems to have come apart, torn, away from the rim under normal paved conditions. Just wondering how I can proceed with getting a tire. Hoping this defect is covered still?
Thank you 
Jeremy Jardin 

----
Zopim
https://www.zopim.com